<!DOCTYPE >
<html>
<head>
    <title>Notificacion</title>
</head>
<body>
<div>
    <h4>Hola {{ miembro }},</h4>
    <h5>a tiene un nuevo sprint en curso.</h5>
    <p>Proyecto: {{ proyecto }}</p>
    <p>Sprint: {{ sprint }}</p>
    <a href="{{ url }}">ver Kanban</a>
</div>
</body>
</html>